Subject: Re: [PATCH net-next v9 8/9] net: txgbe: Implement phylink pcs

From: "Russell King (Oracle)" <[email-masked]>
Date: Fri, 26 May 2023 11:42:24 +0100

On Fri, May 26, 2023 at 10:37:04AM +0100, Russell King (Oracle) wrote:
> I'm just creating a patch series for both xpcs and lynx, which this
> morning have had patches identifying similar problems with creation
> and destruction.

https://lore.kernel.org/all/[email-masked]/

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!